/* ========== payment.css ========== */

.content { display: block; padding: 0 10px; text-align: center; padding-top: 10px; }

.content.items_main { padding-top: 6px; }

.games-content {
    margin-left: -8px;
    margin-right: -8px;
    display: inline-block;
    max-width: 1600px;
    width: 100%;
    margin: 0 auto;
}

.checkout_wrap {
    background-image: linear-gradient(0deg, #0f1219, #0e121b4f);
    max-width: 1000px;
    border: 1px solid #42464a;
}

.h1_page {
    margin: 10px 0;
    width: 100%;
    font-size: 25px;
    color: #f7f7f7;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
    display: inline-block;
}

.h1_page.confirmItem { font-size: 26px; letter-spacing: 0px; }

.checkout_Order {
    display: inline-block;
    position: relative;
    width: 98%;
    align-items: center;
    padding: 20px;
    max-width: 900px;
    margin: 1%;
    color: #ffffff;
    line-height: 40px;
    background-color: #050a10a1;
}

.checkout_logo {
    position: absolute;
    left: 20px;
    max-width: 150px;
    height: 80px;
    display: inline-block;
    float: left;
}

.checkout_name { display: block; font-size: 24px; }

.checkout_price { font-size: 24px; font-weight: bold; }

.checkout_payment {
    display: inline-block;
    width: 100%;
    max-width: 910px;
    position: relative;
    padding: 0;
    margin: 0;
    font-size: 0;
}

.paymentItem {
    position: relative;
    display: inline-block;
    padding: 15px;
    cursor: pointer;
    background-color: #272d3387;
    border: 1px solid #ca9011;
}

.catalogItem {
    position: relative;
    margin: 1%;
    -webkit-transition: .5s;
    transition: .5s;
    overflow: hidden;
    width: 23%;
    text-align: center;
    font-size: 12px;
}

.sysCheck { display: none; width: 0; visibility: hidden; }

.h1_middle {
    display: block;
    align-items: center;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #f5a34e;
}

.paymentItem_commision { color: #969595; font-weight: bold; }

.payment_outline {
    position: absolute;
    display: block;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgb(255 197 51 / 18%);
    border: 2px solid #ffaf00;
    opacity: 0;
    -webkit-transition: .5s;
    transition: .5s;
}

.paymentCheck:checked~.payment_outline { opacity: 1; }

.checkout_confirm {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0 auto 20px;
    width: calc(50% - 5px);
}

.float {
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 98%;
    display: inline-block;
    padding: 0 10px;
}

.float .label_in {
    display: block;
    cursor: text;
    color: #ffffff;
    font-weight: 300;
    transition: .15s ease-out all;
    position: absolute;
    top: 12px;
    left: 5px;
    font-size: 18px;
}

.float .inputTxt.confirmItem:focus+label,
.float .label_in.stay,
.label_in.filled {
    top: -15px;
    left: 0px;
    font-size: 14px;
    font-weight: 300;
    color: #9f9ea3;
    transition: .15s ease-out all;
}

.inputTxt.confirmItem {
    box-sizing: content-box;
    display: block;
    width: 98%;
    z-index: 1;
    position: relative;
    height: 45px;
    line-height: 45px;
    padding: 0 1%;
    font-size: 18px;
    color: #ffffff;
    border: 0px;
    border-radius: 0px;
    border-bottom: 1px solid #d4ac47;
    background-color: rgb(255 255 255 / 24%);
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: none;
    -webkit-transition: color 0.3s, border-color 0.3s;
    -o-transition: color 0.3s, border-color 0.3s;
    transition: color 0.3s, border-color 0.3s;
}

.inputTxt.confirmItem:focus {
    outline: 0;
    height: 44px;
    border-bottom: 2px solid #ffb50e;
}

.confirm_ps {
    display: block;
    max-width: 500px;
    position: relative;
    color: #dadada;
    text-align: left;
    line-height: 18px;
    font-size: 13px;
    cursor: pointer;
    padding: 2px;
    margin: 0 auto;
    border: 1px solid #ffcf0e00;
}

.confirm_ps.non {
    border: 1px solid #c75e5f;
    background: #2f2020;
    border-radius: 3px;
}

.confirm_ps.non:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 20px;
    opacity: 0.7;
    background-image: url(/img/back-arrow.png);
    background-size: contain;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
}

.confirm_ps input {
    float: left;
    display: inline-block;
    width: 15px;
    height: 15px;
    padding: 5px;
    margin: 1px;
    margin-bottom: 4px;
}

.email_valid {
    margin-top: 8px;
    text-align: left;
    font-size: 14px;
    padding: 5px;
    padding-left: 40px;
    color: #cec6c6;
    background: #312222;
    border: 1px solid #612c2c;
}

.confirmItem .uslov { color: #e0e0e0; margin: 0 2px; }

.found-id-pop {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    padding: 0 10px;
    height: 100%;
    width: 100%;
    z-index: 9;
    background: rgba(0, 0, 0, 0.5);
    overflow: auto;
}
.found-id-pop.active { display: block; }

.pop-boxs {
    position: relative;
    max-width: 450px;
    top: 75px;
    padding: 20px;
    background: #2f2f2f;
    color: #ececec;
    margin: 0 auto;
}
.pop-boxs .title { font-size: 19px; }
.pop-boxs .list .label {
    display: inline-block;
    font-size: 16px;
    color: #ececec;
    font-weight: normal;
    margin: 0;
    margin-bottom: 10px;
    margin-top: 10px;
}

.found-id-pop .btn-wrap {
    display: block;
    margin: 0 auto;
    text-align: center;
    margin-top: 20px;
    max-width: 190px;
    color: #0b0819;
    background-color: #ffcf0e;
    border-radius: 5px;
    line-height: 40px;
    font-size: 20px;
    outline: none;
    cursor: pointer;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.playerid_find:before {
    content: '';
    position: absolute;
    left: 0;
    width: 15px;
    height: 15px;
    margin-top: 1px;
    background-image: url(/img/question.png);
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 0.7;
    transition: .3s;
}

.playerid_find {
    display: block;
    padding: 5px;
    padding-left: 20px;
    margin: 0 auto;
    margin-top: 5px;
    width: 100%;
    max-width: 500px;
    position: relative;
    text-align: left;
    color: #909090;
    cursor: pointer;
    transition: .3s;
}
.playerid_find:hover { color: #fff; }
.playerid_find:hover:before { opacity: 1; }

@media (max-width: 800px) {
    .checkout_confirm { width: 100%; padding: 10px; }
    .h1_page.confirmItem { font-size: 22px; }
    .catalogItem { width: 48%; }
    .checkout_payment { padding: 0 5px; }
    .confirm_ps { width: 96%; }
}

@media screen and (max-width: 650px) {
    .checkout_logo {
        display: inline-block;
        position: relative;
        max-width: 100%;
        float: none;
        left: 0;
        height: auto;
    }
}

@media screen and (max-width: 550px) {
    .pop-boxs .title { font-size: 16px; }
    .pop-boxs .list .label { font-size: 14px; }
}